On Tue, Feb 7, 2012 at 9:44 AM, KDr2 <killy.draw@gmail.com> wrote:

* compiler: gcc-mp-4.6

Sorry, I saw the 4.2 elsewhere and only noticed the 4.6 now. What version is this? XCode ships with llvm-gcc, am I wrong?

BTW, gcc-4.6 is known to miscompile ECL on Windows. I already filed a bug report for that.

Juanjo

--
Instituto de Física Fundamental, CSIC
c/ Serrano, 113b, Madrid 28006 (Spain)
http://juanjose.garciaripoll.googlepages.com